IDCVSSSummaryLast (major) updatePublished
CVE-2008-6199 4.0
2532designs 2532|Gigs 1.2.2 and earlier allows remote attackers to trigger a backup and obtain sensitive information via a direct request to backup.php, which creates backup.sql under the web root with insufficient access control. Reference links ind
29-09-2017 - 01:33 20-02-2009 - 00:30
Back to Top Mark selected
Back to Top